<? 
//kontrola a start sesion s uzivatelovymi udaji
session_start();
if (!$_SESSION['nick'] )
{
 header("Location:index.php");
 exit;
}


if($id_server != "")
{
 include("./config.php"); //soubor s pripojenim k db

 @$pridej = MySQL_query( "DELETE FROM servers WHERE id_server='$id_server' ");

 Header("Location:main.php");
}
?>
